/*import*/
@import url('https://fonts.googleapis.com/css2?family=Climate+Crisis:YEAR@1979&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {

    --theme-font-family: "Poppins", sans-serif;
    /*sidenav*/
    --ob-nav-text-color: #ff3924;
    --ob-nav-bg-color: #ffffff;
    /*botón activo en sidenav*/
    --ob-nav-list-active-text-color: #ff3924;
    --ob-nav-list-active-bg-color: #FFFFFF;
    /*topbar*/
    --ob-custom-nav-text-color: #ff3924;
    --ob-custom-nav-bg-color: #ffffff;
    /*Obfooter: logo filter*/
    --ob-custom-logo-filter: brightness(20);

    /*color primary*/
    --theme-primary-50: #ffeae7;
    --theme-primary-100: #ffcbc3;
    --theme-primary-200: #ffa99c;
    --theme-primary-300: #ff8774;
    --theme-primary-400: #ff6d56;
    --theme-primary-500: #ff5338;
    --theme-primary-600: #ff4c32;
    --theme-primary-700: #ff422b;
    --theme-primary-800: #ff3924;
    --theme-primary-900: #ff2917;

    --theme-primary-A100: #ffffff;
    --theme-primary-A200: #ffffff;
    --theme-primary-A400: #fffafa;
    --theme-primary-A700: #ffe0e3;

    --theme-primary-contrast-50: #111111;
    --theme-primary-contrast-100: #111111;
    --theme-primary-contrast-200: #111111;
    --theme-primary-contrast-300: #111111;
    --theme-primary-contrast-400: #111111;
    --theme-primary-contrast-500: #111111;
    --theme-primary-contrast-600: #ffffff;
    --theme-primary-contrast-700: #ffffff;
    --theme-primary-contrast-800: #ffffff;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #111111;
    --theme-primary-contrast-A200: #111111;
    --theme-primary-contrast-A400: #111111;
    --theme-primary-contrast-A700: #111111;
}

/*Typos Titles*/
.title,
h1.title,
#eventInformation span,
.selection-title,
span.session-name,
.section-header span {
    font-family: "Climate Crisis", sans-serif!important;
}

/*Force type "desde"*/
.min-price-card span.title {
    font-family: "Climate Crisis", sans-serif!important;
}

/*Force type calendar time */
.time-card-content span.title {
    font-family: "Climate Crisis", sans-serif!important;
}
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #111 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#fff !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}
/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none;
}

